## libnet-amqp-rabbitmq-perl 2.40004

=== debian/changelog ===
libnet-amqp-rabbitmq-perl (2.40004-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Thu, 10 Oct 2019 16:05:22 +0200
