=== debian/control ===
Source: libnet-amqp-rabbitmq-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10),
 perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Net-AMQP-RabbitMQ

Package: libnet-amqp-rabbitmq-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: interact with RabbitMQ over AMQP using librabbitmq
 Net::AMQP::RabbitMQ provides a simple wrapper around the librabbitmq library
 that allows connecting, declaring exchanges and queues, binding and unbinding
 queues, publishing, consuming and receiving events.
 .
 Error handling in this module is primarily achieve by Perl_croak (die). You
 should be making good use of eval around these methods to ensure that you
 appropriately catch the errors.
 .
 This description was automagically extracted from the module by dh-make-perl.
