=== debian/rules ===
#!/usr/bin/make -f
DEB_BUILD_OPTIONS=nocheck
%:
	dh $@
