=== debian/watch ===
version=3
https://metacpan.org/release/Net-AMQP-RabbitMQ   .*/Net-AMQP-RabbitMQ-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
